Search:

Type: Posts; User: stevebu56; Keyword(s):

Page 1 of 2 1 2

Search: Search took 0.03 seconds.

  1. Replies
    8
    Views
    545

    [SOLVED] Re: Raid 5 reporting less usable space

    With 'df -h' it's reporting that my array has 3.6TB of usable space. Is .4TB of overhead correct?
  2. Replies
    8
    Views
    545

    [SOLVED] Re: Raid 5 reporting less usable space

    Ok, thanks for the help. I'll start the backing up process. Ugh.
  3. Replies
    8
    Views
    545

    [SOLVED] Re: Raid 5 reporting less usable space

    I read through the link about using GPT. Will I be able to keep the filesystem intact and just delete & recreate the partition with GPT or will I lose all my data and have to start from scratch?
  4. Replies
    8
    Views
    545

    [SOLVED] Re: Raid 5 reporting less usable space

    sudo fdisk -l
    Disk /dev/sda: 1000.2 GB, 1000204886016 bytes
    255 heads, 63 sectors/track, 121601 cylinders, total 1953525168 sectors
    Units = sectors of 1 * 512 = 512 bytes
    Sector size...
  5. Replies
    8
    Views
    545

    [SOLVED] Raid 5 reporting less usable space

    I have a Raid 5 array with 3 disks at 2 TB each for a total of 4 TB usable space. Correct me if I'm wrong. I partitioned the created array but only created a partition that was 2TB large. Dunno...
  6. Replies
    6
    Views
    1,333

    [xubuntu] Re: ffmpeg dependency problem with librtmp-dev

    I tried with -f and I get the same error.

    For installing libgnutls-dev I get another dependency issue.


    sburke@ht-pc:~$ sudo apt-get install -f libgnutls-dev
    Reading package lists... Done...
  7. Replies
    6
    Views
    1,333

    [xubuntu] ffmpeg dependency problem with librtmp-dev

    I am on xubuntu 12.04 trying to install ffmpeg via the Ubuntu Compilation Guide. I am getting the following error when I try to install the packages with apt.

    Any thoughts on what I can do at...
  8. Replies
    7
    Views
    10,201

    [SOLVED] Re: libssl-dev unmet dependency

    Thanks. Enabling precise-updates worked and I was able to install libssl-dev and later rails. I was mucking with the sources file because apt was telling me I had a duplicate entry so I started...
  9. Replies
    7
    Views
    10,201

    [SOLVED] Re: libssl-dev unmet dependency

    I tried to install the version explicitly but it doesn't look to be in the repo.


    sburke@sewer:~$ sudo apt-get install libssl-dev=1.0.1-4ubuntu5
    Reading package lists... Done
    Building...
  10. Replies
    7
    Views
    10,201

    [SOLVED] Re: libssl-dev unmet dependency

    sburke@sewer:~$ apt-cache policy libssl-dev
    libssl-dev:
    Installed: (none)
    Candidate: 1.0.1-4ubuntu3
    Version table:
    1.0.1-4ubuntu3 0
    500 http://us.archive.ubuntu.com/ubuntu/...
  11. Replies
    7
    Views
    10,201

    [SOLVED] libssl-dev unmet dependency

    I am trying to install rails and one of the needed libraries is libssl-dev. I get the following error when I try to install it with apt.


    The following packages have unmet dependencies:
    ...
  12. Replies
    5
    Views
    6,101

    [ubuntu] Re: mov to avi conversion

    @pixiq I was able to add the transpose option and that works fine with one less command to remember when I'm editing. Thanks.
  13. Replies
    5
    Views
    6,101

    [ubuntu] Re: mov to avi conversion

    @ron999 Here's the info from ffprobe for the mov file and the avi file respectively.


    Input #0, mov,mp4,m4a,3gp,3g2,mj2, from 'cen.mov':
    Metadata:
    major_brand : qt
    ...
  14. Replies
    5
    Views
    6,101

    [ubuntu] mov to avi conversion

    Can someone tell me what's going on when I run these two commands. I am pulling a video off of my iPhone and then converting it to avi. The video is rotated so I rotate it with the second command. ...
  15. Replies
    19
    Views
    71,510

    Re: X... configure: error: Can't find X includes

    You may want to take a look at
    apt-get build-dep It gets all the dependencies of a particular package. This is really handy when building packages from source.
  16. Replies
    7
    Views
    3,204

    [SOLVED] Re: installing gutenprint 5.2.6 in 10.04

    No problem, glad to help.
  17. Replies
    2
    Views
    2,505

    [ubuntu] Re: Help deleting Rails application

    If you used the rails command line to create the app like so

    rails new my_new_rails_app
    I believe it will print out a list of files that it created. If it doesn't do that by default look for a...
  18. Replies
    6
    Views
    572

    [ubuntu] Re: printing over a network

    Have you added the printer via System->Administration->Printing->Add?

    To add the printer do the following from the Printing dialog.

    Click Add
    Click Network Printer
    Click Windows Printer...
  19. Replies
    7
    Views
    1,189

    [ubuntu] Re: Help please! Ubuntu won't shutdown

    Here's a thread that is talking about a similar issue.

    http://ubuntuforums.org/showthread.php?t=1342787
  20. Replies
    6
    Views
    572

    [ubuntu] Re: printing over a network

    When you say "the personal file share said that i do not have the right package installed" what do you mean? Can you explain where you're seeing this error?
  21. Replies
    7
    Views
    3,204

    [SOLVED] Re: installing gutenprint 5.2.6 in 10.04

    I'm glad it's working in 2.6.

    I actually built gimp 2.7.1 & then I think while I was testing I was actually running 2.6 by accident. Ooops. You won't have to build anything else since the plugin...
  22. [SOLVED] Re: Sporadic connection to 2wire router, all other routers OK

    A couple tests that come to mind that helped me when I was dealing with similar issues...

    Are you able to run a wire from your router to the Ubuntu machine? Ping www.google.com Does that work? ...
  23. Replies
    2
    Views
    397

    [SOLVED] Re: How can I change the host name ?

    This thread talks about your question.
    Changing the hostname
  24. Replies
    3
    Views
    11,577

    Re: Compiling with libcurl

    Yes, that would be easier to understand but it hard codes the location of the curl library. It has to be in /usr/lib or /usr/local/lib since those are the default directories where gcc searches for...
  25. Re: Does anyone have any sort of guide to releasing open source software?

    This is a good resource. Although a little old, a lot of it is still relevant.

    Eric Raymond-Software-Release-Practice-HOWTO
Results 1 to 25 of 32
Page 1 of 2 1 2